fglrx-installer 2:8.721-0ubuntu4 source package in Ubuntu

Changelog

fglrx-installer (2:8.721-0ubuntu4) lucid; urgency=low

  * debian/control:
    - Set Ubuntu Core Developers as the maintainers instead of Mario
      as he requested.
  * debian/fglrx.postinst:
    - Add slave link to libAMDXvBA.cap in /usr/lib so that programs
      using the VA API can work correctly. Thanks to Kano for
      spotting the problem.
 -- Alberto Milone <email address hidden>   Sun, 21 Mar 2010 10:49:48 +0100

Upload details

Uploaded by:
Alberto Milone on 2010-03-21
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] amd64 (Rejected) [FULLYBUILT] i386 (Rejected)

Downloads

File Size SHA-256 Checksum
fglrx-installer_8.721.orig.tar.gz 57.6 MiB 99e4990a9f10b3a8090e4105be10e64ee7080e2bd9dbb10e4e4aafba0869fe71
fglrx-installer_8.721-0ubuntu4.diff.gz 26.0 KiB 68d78512af5a805d8a01c602958695d16f28ee0d0ad0877955190c807e9edf97
fglrx-installer_8.721-0ubuntu4.dsc 1.4 KiB 6528cb0cb4f5ce7016d5169edaa1122fac92bbc4a431b6b2f7b55968e2941ae9

View changes file

Binary packages built by this source